<?php
 
	echo "Décompression du fichier.....
		<br />";
	system("gunzip testbackup.sql.gz");
	echo "Votre base est en cours de restauration.......<br>";
	system("cat dump.sql | mysql --host=mysql5.0 --user=testx1029 --password=testx1029a --database=testx1029_db2");
	echo "C'est fini. Votre base est en place sur cet hébergement.";
	
	
	//$commande = $cmd_mysql." --host=".$db_server."  --user=".$db_username." --password=".$db_password." ".$db_name."  < ".$archive_SQL;
    //$CR_exec = system($commande);

 ?>